.tickercontainer{width:692px;position:absolute;top:-22px;height:27px;margin:0;padding:0;overflow:hidden;}
.tickercontainer .mask{position:relative;left:10px;top:8px;width:718px;overflow:hidden;}
ul.newsticker{position:relative;left:750px;font:bold 10px Verdana;list-style-type:none;margin:0;padding:0;}
ul.newsticker li{float:left;margin:0;padding:0;background:#fff;}
ul.newsticker a{white-space:nowrap;padding:0;color:#ff0000;font:bold 10px Verdana;margin:0 50px 0 0;}
ul.newsticker span{margin:0 10px 0 0;}